@extends('master')
  @section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>Insert Data</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <form class="" action="{{route('blog.store')}}" method="post">
        {{csrf_field()}}
        
        <div class="form-group{{ ($errors->has('full_name')) ? $errors->first('full_name') : '' }}">
          <input type="text" name="full_name" class="form-control" placeholder="Enter fullname">
          {!! $errors->first('full_name','<p class="help-block">:message</p>') !!}
        </div>
        <div class="form-group{{ ($errors->has('sex')) ? $errors->first('full_name') : '' }}">
          <input type="radio" name="sex" value="male" checked> Male<br>
          <input type="radio" name="sex" value="female"> Female<br>
          {!! $errors->first('sex','<p class="help-block">:message</p>') !!}
        </div>
        <div class="form-group{{ ($errors->has('id_number')) ? $errors->first('id_number') : '' }}">
          <input type="text" name="id_number" class="form-control" placeholder="Enter ID number Here">
          {!! $errors->first('id_number','<p class="help-block">:message</p>') !!}
        </div>
        <div class="form-group{{ ($errors->has('birth_date')) ? $errors->first('id_number') : '' }}">
          <input type="date" name="birth_date" class="form-control" placeholder="Enter Birth date Here">
          {!! $errors->first('birth_date','<p class="help-block">:message</p>') !!}
        </div>
        <div class="form-group{{ ($errors->has('province')) ? $errors->first('id_number') : '' }}">
          <input type="text" name="province" class="form-control" placeholder="Enter Province Here">
          {!! $errors->first('province','<p class="help-block">:message</p>') !!}
        </div>
        <div class="form-group{{ ($errors->has('district')) ? $errors->first('id_number') : '' }}">
          <input type="text" name="district" class="form-control" placeholder="Enter District Here">
          {!! $errors->first('district','<p class="help-block">:message</p>') !!}
        </div>

        <div class="form-group{{ ($errors->has('sector')) ? $errors->first('id_number') : '' }}">
          <input type="text" name="sector" class="form-control" placeholder="Enter Sector Here">
          {!! $errors->first('sector','<p class="help-block">:message</p>') !!}
        </div>


        <div class="form-group{{ ($errors->has('image')) ? $errors->first('image') : '' }}">
        <input type="file" id="inputimages" name="image">
          {!! $errors->first('image','<p class="help-block">:message</p>') !!}
        </div>

        <div class="form-group">
          <input type="submit" class="btn btn-primary" value="Save">
        </div>
      </form>
    </div>
  </div>














  @stop
